## golang-github-zclconf-go-cty-yaml 1.0.2

=== debian/changelog ===
golang-github-zclconf-go-cty-yaml (1.0.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 15:53:57 +0000

golang-github-zclconf-go-cty-yaml (1.0.2-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 25 Dec 2020 22:07:06 +0000

golang-github-zclconf-go-cty-yaml (1.0.2-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 08 Dec 2020 21:22:29 +0000
