=== debian/control ===
Source: golang-github-zclconf-go-cty-yaml
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-zclconf-go-cty-dev
Standards-Version: 4.6.0
Homepage: https://github.com/zclconf/go-cty-yaml
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-zclconf-go-cty-yaml
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-zclconf-go-cty-yaml.git
XS-Go-Import-Path: github.com/zclconf/go-cty-yaml
Testsuite: autopkgtest-pkg-go

Package: golang-github-zclconf-go-cty-yaml-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-zclconf-go-cty-dev
Description: YAML marshalling and unmarshalling for go-cty
 This package enables Go programs to comfortably encode and decode YAML
 values. It was developed as part of the juju project, and is based on
 a pure Go port of the well-known libyaml C library to parse and generate
 YAML data quickly and reliably.
 .
 The package supports most of YAML 1.1 and 1.2, including support for anchors,
 tags, map merging, etc. Multi-document unmarshalling is not yet implemented,
 and base-60 floats from YAML 1.1 are purposefully not supported since they're
 a poor design and are gone in YAML 1.2.
